abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 07:00 | Zajímavý článek

Příspěvky na blozích Perl 6 Inside Out a Weekly changes in and around Perl 6 jsou optimistické ohledně programovacího jazyka Perl 6 (Wikipedie). Zdůrazňují jeho efektivnost, online dokumentaci, například úvod do jazyka, knihy věnované Perlu 6 vydané v roce 2017 nebo to, že modulů pro Perl 6 je již více než 1000 [Hacker News].

Ladislav Hagara | Komentářů: 2
dnes 06:00 | Nová verze

Byla vydána verze 3.5 živé linuxové distribuce Tails (The Amnesic Incognito Live System), jež klade důraz na ochranu soukromí uživatelů a anonymitu. Přehled změn v příslušném seznamu. Řešeno je také několik bezpečnostních problémů.

Ladislav Hagara | Komentářů: 0
včera 20:55 | Nová verze

Byla vydána verze 21.0 a krátce na to opravná verze 21.0.1 svobodného softwaru OBS Studio (Open Broadcaster Software, Wikipedie) určeného pro streamování a nahrávání obrazovky počítače. Z novinek lze zdůraznit například možnost skriptování v programovacích jazycích Python a Lua.

Ladislav Hagara | Komentářů: 0
včera 15:11 | Nová verze

Byl vydán Mozilla Firefox 58.0. Přehled novinek v poznámkách k vydání a na stránce věnované vývojářům. V nové verzi nenajdeme žádné převratné novinky, rozhodně nic, co by se dalo srovnávat s vydáním Firefoxu 57.0 aneb Firefoxu Quantum. Na seznamu jsou spíše drobná zrychlení, optimalizace a co se nestihlo pro minulou verzi.

Ladislav Hagara | Komentářů: 18
včera 13:44 | Nová verze

Byla vydána verze 10.4 open source alternativy GitHubu, tj. softwarového nástroje s webovým rozhraním umožňujícího spolupráci na zdrojových kódech, GitLab (Wikipedie). Představení nových vlastností v příspěvku na blogu.

Ladislav Hagara | Komentářů: 0
včera 11:40 | Nová verze

Vyšly nové verze 1.3.0 a 1.2.1 WYSIWYM editoru Formiko. 1.3.0 vylepšuje editor, podporuje kontrolu pravopisu pomocí knihovny GtkSpellCheck 3.x a přidává možnost tisku vygenerovaného HTML dokumentu a dialog klávesových zkratek. Vydání je dostupné v Debianu testing, Ubuntu a také PIP. Vydání 1.2.1 opravuje různé chyby a zvyšuje stabilitu, více v seznamu změn; do budoucna bude tato větev udržována jen v případě zájmu (na NetBSD není dostupná knihovna GtkSpellCheck 3.x).

McBig | Komentářů: 6
včera 08:00 | Zajímavý software

Facebook uvolnil svou platformu pro detekci objektů s názvem Detectron. Detectron je naprogramován v Pythonu a využívá framework pro deep learning Caffe2. Zdrojové kódy Detectronu jsou k dispozici na GitHubu pod licencí Apache 2.0.

Ladislav Hagara | Komentářů: 2
včera 03:00 | Komunita

Bylo spuštěno hlasování o přednáškách a workshopech pro letošní InstallFest, jenž proběhne o víkendu 3. a 4. března 2018 v Praze na Karlově náměstí 13. Hlasovat lze do pondělí 29. ledna 2018.

Ladislav Hagara | Komentářů: 0
včera 02:00 | Zajímavý software

Projekt Document Liberation, jehož cílem je vývoj knihoven pro zpřístupnění (osvobození) dokumentů vytvořených v proprietárních nebo již nepodporovaných formátech, oznámil vydání 5 nových nebo vylepšených knihoven. Jedná se o knihovnu libe-book pro export dokumentů ve formátu EPUB3 a knihovny libabw, libmspub, libpagemaker a libqxp pro import dokumentů ve formátech AbiWord, MS Publisher, PageMaker a QuarkXPress.

Ladislav Hagara | Komentářů: 0
včera 01:00 | Komunita

LWN.net, původně Linux Weekly News, slaví 20 let. První číslo vyšlo 22. ledna 1998. Psalo se o devfs, o 2 GB omezení velikosti souborů na souborovém systému ext2 nebo o renderování scén ve filmu Titanic na Linuxu na procesorech Alpha. Aktuální vývojové linuxové jádro bylo 2.1.79. LWN.net je zcela závislé na předplatitelích. Předplatné na měsíc stojí 7 dolarů. Články na LWN.net jsou týden od vydání k dispozici pouze předplatitelům. Následně jsou uvolněny všem pod licencí CC-BY-SA.

Ladislav Hagara | Komentářů: 0
Jak se vás potenciálně dotkne trend odstraňování analogového audio konektoru typu 3,5mm jack z „chytrých telefonů“?
 (7%)
 (1%)
 (1%)
 (1%)
 (77%)
 (13%)
Celkem 1391 hlasů
 Komentářů: 53, poslední 17.1. 16:55
    Rozcestník

    Dotaz: nForce4 a Sarge

    2.7.2006 15:20 ssil | skóre: 15
    nForce4 a Sarge
    Přečteno: 62×
    Na desku GA-M55plus-S3G s Athlonem64 a čipsetem nForce4 instaluji Sarge. Při instalaci byla identifikována síťovka, ale nebyl ovladač. Tak jsem zvolil pokračování bez karty a teď potřebuji doinstalovat ovladač. Stáhnul jsem ho,rozbalil a spustil. Instalace však neproběhne, protože "No precompiled kernel interface...". Podíval jsem se do adresáře /precompiled a tam jsou pouze různé Fedora, RH, SuSe. Domnívám se, že je potřeba předkompilovat vlastní kernel interface, ale nevím jak na to? Ale možná je potřeba udělat něco úplně jiného. Poradíte?

    Odpovědi

    kozzi avatar 2.7.2006 15:29 kozzi | skóre: 55 | blog: vse_o_vsem | Pacman (Bratrušov)
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    zadnej predkompilovanej ovladac nepotrebujes jen si nainstaluj hlavicky ke tvemu jadru. jelůikoz mas debian tak pres synaptic ci pres apt-get balicek se bude menovat nejspis linux-headers ci kernel-headers
    Linux je jako mušketýři "jeden za všechny, všichni za jednoho"
    2.7.2006 16:33 ssil | skóre: 15
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    Tak jsem doinstaloval kernel-headers i linux-kernel-headers, ale nic nepomohlo. Jiné nápady?
    kozzi avatar 2.7.2006 16:38 kozzi | skóre: 55 | blog: vse_o_vsem | Pacman (Bratrušov)
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    hod sem vypis souboru /var/log/nvidia-instaler ci tak nejak a co ti to pise za chybu proc se to ukonci
    Linux je jako mušketýři "jeden za všechny, všichni za jednoho"
    2.7.2006 19:10 ssil | skóre: 15
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    Celý výpis vypadá takto

    nforce-installer log file '/var/log/nvidia-nforce-installer.log'
    creation time: Sun Jul  2 18:41:29 2006
    
    option status:
      license pre-accepted      : false
      expert                    : false
      uninstall                 : false
      driver info               : false
      no precompiled interface  : false
      no ncurses color          : false
      no questions              : false
      silent                    : false
      Installer install prefix  : /usr
      kernel source path        : (not specified)
      net kernel install path   : (not specified)
      audio kernel install path : (not specified)
      proc mount point          : /proc
      ui                        : (not specified)
      tmpdir                    : /tmp
    
    Using: nvidia-installer ncurses user interface
    -> Found package NVIDIA audio driver for Linux-x86_64
    -> Found package NVIDIA network driver for Linux-x86_64
    -> Please select packages for installation:
       Selections:
       NVIDIA audio driver for Linux-x86_64 (1.0-7)
       NVIDIA network driver for Linux-x86_64 (1.0-13)
    -> Starting install of NVIDIA audio driver for Linux-x86_64
    -> Checking for loaded module nvsound
    -> Checking for loaded module nvaudio
    -> License accepted.
    -> Skipping check for conflicting rpms.
    -> /proc/version is Linux version 2.6.8-11-amd64-k8
       (buildd@athlon.lowpingbastards.de) (gcc version 3.4.4 20050314 (prerelease)
       (Debian 3.4.3-13)) #1 Wed Jun 1 01:03:08 CEST 2005
    -> No precompiled kernel interface was found to match your kernel; this means
       that the installer will need to compile a new kernel interface.
    ERROR: Unable to find the kernel source tree for the currently running kernel. 
           Please make sure you have installed the kernel source files for your
           kernel; on Red Hat Linux systems, for example, be sure you have the
           'kernel-source' rpm installed.  If you know the correct kernel source
           files are installed, you may specify the kernel source path with the
           '--kernel-source-path' commandline option.
    ERROR: Installation of the audio driver has failed.  Please see the file
           '/var/log/nvidia-nforce-installer.log' for details.  You may find
           suggestions on  fixing installation problems in the README available on
           the Linux driver download page at www.nvidia.com.
    
    Nějaký nápad?
    kozzi avatar 2.7.2006 19:37 kozzi | skóre: 55 | blog: vse_o_vsem | Pacman (Bratrušov)
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    no problem je vtom ze nenasel zdroje ke tvymu jadru takze jsi je bud nenainstaloval a nebo jsi nainstaloval nejakou sptnou verzi takze zadej prikaz uname -r ti ti napise presno verzi jadra a potom pres synaptic ci neco takoveho nainstaluj ty zdrojove sobory. jo jeste nekdy mi pomoha kdyz spoustim instalator s prikazem sh nvidiainstalator -k verze.tveho.jadra.cotivypise.uname-r

    jo a ty zdroje ktvymu jadru nainstalujes asi takto apt-get install kernel-headers-2.6-amd64-k8
    Linux je jako mušketýři "jeden za všechny, všichni za jednoho"
    2.7.2006 20:15 ssil | skóre: 15
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    Tady by mohla být ta zrada. Instalaci jsem provedl z CD, ale mám jen to první z celé sady (tak jsem to dělal dřív s x86). Na tom CD ale nejsou kernel-source, takže ty jsem stáhnul z debianích balíčků. Když jsem teď přečetl přesnou verzi jádra, mám 2.6.8-11-amd64-k8. Jádro, které jsem instaloval však je "kernel-source-2.6.8_2.6.8-16sarge3_all.deb" k čemuž se píše, že je pro opatchované jádro. Jiné tam však není. Takže ještě kernel-patch?
    kozzi avatar 2.7.2006 20:22 kozzi | skóre: 55 | blog: vse_o_vsem | Pacman (Bratrušov)
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    to ne to asi nepomuze proste potrebujes ne kernel-source ale kernel headers proste bez toho to nepude leda stahnout novy jadro a to si skompilovat. Proste zezen to cd s temi kernel-headers pro to tve jadro bez toho se nehnes nebo si skompilvat vlastni z toho kernel-source
    Linux je jako mušketýři "jeden za všechny, všichni za jednoho"
    kozzi avatar 2.7.2006 20:27 kozzi | skóre: 55 | blog: vse_o_vsem | Pacman (Bratrušov)
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    http://security.debian.org/debian-security/pool/updates/main/k/kernel-image-2.6.8-amd64/kernel-headers-2.6.8-11_2.6.8-16sarge1_i386.deb http://security.debian.org/debian-security/pool/updates/main/k/kernel-image-2.6.8-amd64/kernel-headers-2.6.8-11-amd64-k8_2.6.8-16sarge1_i386.deb

    tyto balicky stahni a nainstaluj a pak by to melo jed
    Linux je jako mušketýři "jeden za všechny, všichni za jednoho"
    2.7.2006 22:10 ssil | skóre: 15
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    Tak ty balíčky mi to odmítlo vzít, ale v adresáři jsem našel jiné, se kterými už se to zdá v pořádku, tedy proběhne kompilace. Přesto to končí errorem
    -> Kernel module compilation complete.
    -> Testing kernel module:
    -> Copying test module ./nvnet/nvnet.ko to
       /lib/modules/2.6.8-11-amd64-k8/kernel/drivers/net/nvnet.ko
    ERROR: Unable to load the kernel module 'nvnet.ko'.  This is most likely
           because the kernel module was built using the wrong kernel source files.
           Please make sure you have installed the kernel source files for your
           kernel; on Red Hat Linux systems, for example, be sure you have the
           'kernel-source' rpm installed.  If you know the correct kernel source
           files are installed, you may specify the kernel source path with the
           '--kernel-source-path' commandline option.
    -> Kernel module load error: FATAL: Error inserting nvnet
       (/lib/modules/2.6.8-11-amd64-k8/kernel/drivers/net/nvnet.ko): Invalid module
       format
    -> Testing completed.
    ERROR: Installation of the network driver has failed.  Please see the file
           '/var/log/nvidia-nforce-installer.log' for details.  You may find
           suggestions on  fixing installation problems in the README available on
           the Linux driver download page at www.nvidia.com.
    
    Asi opravdu potřebuji správný kernel-source pro Sarge1 (jak už jsem výše psal nainstaloval jsem Sarge3). Na CD není, ale je tam kernel-image. Ten mi pomůže?
    kozzi avatar 2.7.2006 22:47 kozzi | skóre: 55 | blog: vse_o_vsem | Pacman (Bratrušov)
    Rozbalit Rozbalit vše Re: nForce4 a Sarge
    pokud tam je kernel-iamge ve stejne verzi jako jsou ty kernel-headers tak ti to pomuze
    Linux je jako mušketýři "jeden za všechny, všichni za jednoho"

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.